<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity Index Page</title>
	</head>

	<body>
		<h2 align="center"> You are at the a1/index page</h2>

		<a href="https://youtube.com/" target="_blank">
			<img src="./images/activity.jpg"></a>

		<ol type="i">
			<li>
				<a href="./index.html">index.html</a>
			</li>

			<li>
				<a href="./music/index.html">music/index.html</a>
			</li>

			<li>
				<a href="./music/listings.html">music/listings.html</a>
			</li>

			<li>
				<a href="./music/reviews.html">music/reviews.html</a>
			</li>
		</ol>
	</body>
</html>